uuid: 4571c9d5-02e2-4baf-a12c-a7e6b424f726
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.field_preview
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - image.style.field_preview
    - media.type.image
  module:
    - image
_core:
  default_config_hash: QyJLKrN3H5rGKXSP5qpq6jbzmyGuKDNtf65h-Fh6eas
id: media.image.field_preview
targetEntityType: media
bundle: image
mode: field_preview
content:
  field_media_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: field_preview
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  name:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  thumbnail: true
  uid: true
